.gform_wrapper .top_label .gfield_label {
	font-weight: 500 !important;
	margin-bottom: 0em !important;
	margin-top: 1em !important;
	font-size: 18px;
}
.gform_wrapper ul li.field_description_below div.ginput_container_checkbox {
	margin-top: 0 !important;
}

.gform_wrapper {
	max-width: 100% !important;
}

#gform_wrapper_2 {
	width: 80%;
	margin: 20px auto 0;
}

.gfield_required {
	color: #777 !important;
}

.col-md-6 .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	height: 40px !important;
}

.gform_wrapper .gform_footer {
	padding: 0 !important;
	text-align: center;
}

.gform_wrapper .gform_footer .btn {
	text-transform: uppercase;
	background-color: #628cc9;
	-webkit-transition: background-color .5s;
    transition: background-color .5s;
    border: 1px solid #628cc9 !important;
    color: #fff;
    border-radius: 4px !important;
	font-size: 20px !important;
	padding: 6px 30px !important;
	font-weight: 600 !important;
 }


.gform_wrapper .gform_footer .btn:hover {
	background-color: #3e70ae !important;
	cursor: pointer;
	border: 1px solid #3e70ae !important;
}

.gform_wrapper .gform_footer .btn {

}

/* forms */

/*.gform_wrapper ul.gform_fields li.gfield {
	width: 25%;
	float: left;
	clear: none !important;
}

.gform_wrapper .top_label input.medium {
	width: 100% !important;
}*/

.gform_wrapper {
	margin-bottom: 0 !important;
}

.gform_wrapper form.gf_simple_horizontal div.gform_body {
	width: 100% !important;
}


/*.validation_error {
	border: none !important;
	padding: 8px 0 !important;
	margin-bottom: 10px !important;
}

.validation_message {
	display: none !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding: 0 !important;
	border: none !important;
	background-color: transparent !important;
}

.gform_wrapper .top_label .gfield_error input.large, .gform_wrapper .top_label .gfield_error select.large, .gform_wrapper .top_label .gfield_error textarea.textarea {
	width: 96% !important;
}*/

.gform_confirmation_wrapper {
	background-color: #00407b;
	padding:20px;
	border-radius: 4px;
	text-align: center;
	font-weight: 400;
}
#gform_wrapper_2 {
	width: 100% !important;
}

.gform_wrapper ul li.gfield {
	margin-top: 0 !important;
}
#field_3_6 .gfield_label {
	display: none !important;
}
.gfield_checkbox label {
	font-weight: 200 !important;
	margin-left: 10px !important;
}
.gform_wrapper .gfield_checkbox li {
	width: 50% !important;
	float: left !important;
	font-size: 18px !important;
}
.col-md-8 .gform_wrapper .gform_footer .btn {
	margin-top: 20px !important;
}

